Subject: Last Call: Generalized NAI (GNAIE) Extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 20 Jul 2001 12:04:51 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Generalized NAI (GNAIE) Extension
<draft-ietf-mobileip-gnaie-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 17, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-gnaie-04.txt